GF_ATTACH:(8)

NAME
gf_attach: - attach and detach volumes

SYNOPSIS
gf_attach uds_path volfile_path (to attach)

USAGE

    gf_attach uds_path volfile_path (to attach)

    gf_attach -d uds_path brick_path (to detach)

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for glusterfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.